<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Fit Mar</title>
	<link rel="stylesheet" href="/assets/css/application.css">
</head>
<body class="home">
	<div class="wrapper">
		<header class="hero">
			<div class="hero__container">
				<div class="container">
					<div class="hero__text">
						<h1 class="hero__logo">Fitmar</h1>

						<h2 class="hero__title">
							Empresa certificada que
							ofrece las mejores larvas de camaron para sus granjas
						</h2>

						<p class="hero__subtitle">
							Nuestra pasión se refleja en la calidad de nuestros productos
						</p>
					</div>
				</div>
			</div>
		</header>
		<nav class="topnav">
			<div class="container">
				<ul class="topnav__menu">
					<li><a class="topnav__link" href="#">Inicio</a></li>
					<li><a class="topnav__link" href="#">Quienes Somos</a></li>
					<li><a class="topnav__link" href="#">Productos</a></li>
					<li><a class="topnav__link" href="#">Servicios</a></li>
					<li><a class="topnav__link" href="#">Instalaciones</a></li>
					<li><a class="topnav__link" href="#">Nuestros Clientes</a></li>
					<li><a class="topnav__link" href="#">Noticias</a></li>
					<li><a class="topnav__link" href="#">Contacto</a></li>
				</ul>
			</div>
		</nav>
		<section id="products" class="home__products">
			<div class="container text--center">
				<h2>Nuestros Productos</h2>

				<p class="home__products__text">Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet.</p>
			</div>
			<div class="container">
				<div class="product-item home__products__item">
					<div class="product-item__image product-item__image--nauplio"></div>
					<p class="product-item__title">
						Nauplio
					</p>

					Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.
				</div>
				<div class="product-item home__products__item">
					<div class="product-item__image product-item__image--larva"></div>
					<p class="product-item__title">
						Post Larva
					</p>

					Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.
				</div>
				<div class="product-item home__products__item">
					<div class="product-item__image product-item__image--reproductores"></div>
					<p class="product-item__title">
						Reproductores
					</p>

					Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.
				</div>
				<div class="product-item home__products__item">
					<div class="product-item__image product-item__image--engorda"></div>
					<p class="product-item__title">
						Engorda
					</p>

					Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit.
				</div>
			</div>
		</section>
		<section id="services" class="home__services">
			<div class="container">
				<div class="home__services__title">
					Tenemos los servicios más completos y profesionales para tu negocio
				</div>
				<ul class="home__services__list">
					<li>Desarrollo de proyectos</li>
					<li>Asistencia Técnica</li>
					<li>Diseño de Pre-engordas</li>
					<li>Diseño de raceways</li>
				</ul>
			</div>
			<div class="container text--center">
				<a href="#" class="btn btn--white">Ver Todos Nuestros Servicios</a>
			</div>
		</section>
		<section id="articles" class="home__articles">
			<div class="container">
				<h2 class="home__articles__title">
					Lo más reciente
				</h2>
			</div>
			<div class="container">
				<div class="home__articles__posts">

					<article class="post-item">
						<div class="post-item__img" style="background-image: url('/assets/img/nota-01.png');"></div>
						<div class="post-item__text">
							<a class="post-item__title" href="javascript://">Título Noticia</a>
							<p class="post-item__date">14 Marzo 2015</p>
							<p class="post-item__extract">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde, cupiditate maxime at suscipit voluptas aut saepe, recusandae rem dolorum culpa, natus temporibus tenetur ipsa, pariatur deleniti labore ea doloribus iure.
							</p>
						</div>
					</article>

					<article class="post-item">
						<div class="post-item__img" style="background-image: url('/assets/img/nota-02.png');"></div>
						<div class="post-item__text">
							<a class="post-item__title" href="javascript://">Título Noticia</a>
							<p class="post-item__date">14 Marzo 2015</p>
							<p class="post-item__extract">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde, cupiditate maxime at suscipit voluptas aut saepe, recusandae rem dolorum culpa, natus temporibus tenetur ipsa, pariatur deleniti labore ea doloribus iure.
							</p>
						</div>
					</article>

					<article class="post-item">
						<div class="post-item__img" style="background-image: url('/assets/img/nota-03.png');"></div>
						<div class="post-item__text">
							<a class="post-item__title" href="javascript://">Título Noticia</a>
							<p class="post-item__date">14 Marzo 2015</p>
							<p class="post-item__extract">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde, cupiditate maxime at suscipit voluptas aut saepe, recusandae rem dolorum culpa, natus temporibus tenetur ipsa, pariatur deleniti labore ea doloribus iure.
							</p>
						</div>
					</article>

				</div>
				<dl class="home__articles__others">
					<dt class="home__others__title">
						Otras Noticias
					</dt>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
					<dt><a class="home__others__link" href="javascript://">Título Noticia / Novedad</a></dt>
					<dd>14 Marzo 2015</dd>
				</dl>
			</div>
		</section>
	</div>
	<footer>
		<div class="container">
			Copyright &copy;
		</div>
	</footer>
</body>
</html>
